//@line 36 "e:\builds\slave\win32_repack\build\releases\l10n-mozilla-1.9.1\sv-SE\suite\suite-l10n.js"

//@line 38 "e:\builds\slave\win32_repack\build\releases\l10n-mozilla-1.9.1\sv-SE\suite\suite-l10n.js"

pref("general.useragent.locale", "sv-SE");
pref("spellchecker.dictionary", "sv-SE");
